TOOLPATH = ../../z_tools/

MAKE     = $(TOOLPATH)make.exe -r
BMP2BIN  = bmp2bin.exe
COPY     = copy
DEL      = del

# デフォルト動作

default :
	$(MAKE) splash.img

# ファイル生成規則

splash.img : Makefile splash.bmp
	$(BMP2BIN) splash.bmp splash.img

# コマンド

clean :
	

src_only :
	$(MAKE) clean
	-$(DEL) splash.img
